<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>507</hymn_number>
<lyrics>[V1]
 // Allah geldiyi gibi,
 Hava kararacak,
 Hava kararacak.
 Kızanlar aalayacak. //

[C1]
   Allahımız İsa,
   Kanını sen döktün,
   Kanını sen döktün,
   Bütün dünya için.

[C2]
   // Allah geldiyi gibi,
   Ateş brakacak,
   Ateş brakacak,
   İmansızlar yanacak. //
   // Allah geldiyi gibi,
   Hava kararacak,
   Hava kararacak,
   İnançları alacak. //</lyrics>
<title>Allah geldiyi gibi BG507</title>
</song>